/* CSS Document */

@font-face {
		font-family: 'AvNext'; font-weight:normal;
		src: url('/theme/fonts/AvenirNextLTPro-Regular.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/AvenirNextLTPro-Regular.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/AvenirNextLTPro-Regular.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/AvenirNextLTPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/AvenirNextLTPro-Regular.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'AvNext'; font-weight:bold;
		src: url('/theme/fonts/AvenirNextLTPro-Bold.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/AvenirNextLTPro-Bold.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/AvenirNextLTPro-Bold.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/AvenirNextLTPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/AvenirNextLTPro-Bold.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'AvDemi';
    src: url('/theme/fonts/Avenir-demi.eot'); /* IE9 Compat Modes */
    src: url('/theme/fonts/Avenir-demi.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/theme/fonts/Avenir-demi.woff2') format('woff2'), /* Super Modern Browsers */
        url('/theme/fonts/Avenir-demi.woff') format('woff'), /* Pretty Modern Browsers */
        url('/theme/fonts/Avenir-demi.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/theme/fonts/Avenir-demi.svg') format('svg'); /* Legacy iOS */
}


@font-face {
    font-family: 'AvMed';
    src: url('/theme/fonts/Avenir-medium.eot'); /* IE9 Compat Modes */
    src: url('/theme/fonts/Avenir-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/theme/fonts/Avenir-medium.woff2') format('woff2'), /* Super Modern Browsers */
        url('/theme/fonts/Avenir-medium.woff') format('woff'), /* Pretty Modern Browsers */
        url('/theme/fonts/Avenir-medium.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/theme/fonts/Avenir-medium.svg') format('svg'); /* Legacy iOS */
}


#scroll1 img {
	-webkit-transition:opacity .17s ease-in-out;
	-moz-transition:opacity .17s ease-in-out;
	-o-transition:opacity .17s ease-in-out;
	transition:opacity .17s ease-in-out;
}



body {
	font-size:15px;
	line-height:1.3;
	margin:0;
	padding:0;
	background:#000;
	color:#FFF;
}

#world {
	position:relative;
	width:100%;
	height:100%;
	cursor:default;
	background:#000;
	z-index:40;
}
#stage {
	width:100%;
	height:auto;
}
#dark {
	width:100%;
	overflow:hidden;
	position:absolute;
	z-index:100;
}
.mobile #dark {
	display:none;
}
#darkWorld {
	width:200%;
}
#dark1, #dark2, #dark3, #dark4 { background:#000; }
#dark1, #dark4 { width:100%;height:40px;clear:both; }
#dark2, #dark3, #spotlight { height:700px; float:left; }
#spotlight {
	width:700px;
}
#spotlight img {
	width:100%;
	height:auto;
}

#fg {
	position:absolute;
	width:100%;
	z-index:101;
}
#f2 {
	position:absolute;
	width:100%;
	z-index:200;
}
h1 {
	font-family:avNext;
	font-size:140%;
	font-weight:normal;
	letter-spacing:0.25em;
	line-height:1.7;
	margin:0;
	padding:0;
	text-transform:uppercase;
}
#fg h1 {
	text-align:center;
	max-width:90%;
	z-index:50;
}
#scroll1 {
	display:none;
}
#scroll1 img {
	display:block;
	margin:25px auto 0 auto;
	opacity:0.65;
}
#scroll1 img:hover, .mobile #scroll1 img {
	cursor:pointer;
	opacity:1;
}
#glow {
	z-index:10;
	width:85%;
	height:auto;
	display:none;
}
#bg {
	position:absolute;
	z-index:1;
	width:100%;
}
.rel {
	position:absolute;
	z-index:20;
}

.quote {
	font-family:Georgia, Constantia, "Lucida Bright", "DejaVu Serif", serif;
	font-style:italic;
	font-size:22px;
	display:inline-block;
	display:none;
	text-align:center;
	max-width:80%;
}
.mobile .quote {
	font-size:18px;
}
.q1, .q2 {
	display:block;
	position:absolute;
	width:1em;
	height:auto;
}
.q1 {
	left:-1.5em;
	top:-0.1em
}
.q2 {
	right:-1.5em;
	bottom:0.4em;
}



.inv {
	position:absolute;
	display:none;
	z-index:51;
	width:360px;
	max-width:90%;
	border:1px solid rgba(255,255,255,0.25);
	text-align:center;
	padding:4px;
}
.inv p {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.3;
	position:relative;
	margin:0;
	padding:20px 18px 20px 18px;
	background:url(../../_theme/img/inv-bg.png);
}


/*
.inv {
	position:absolute;
	display:none;
	z-index:51;
	width:300px;
	max-width:90%;
}
.inv div {
	overflow:hidden;
	width:auto;
}
.inv p {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.3;
	margin:0;
	padding:0;
	border-left:11px solid #ff9602;
	padding-left:11px;
	position:relative;
}
.inv p span {
	display:block;
	position:absolute;
	border-left:1px solid #ff9602;
	border-bottom:1px solid #ff9602;
	top:100%;
	left:0;
	height:90px;
	width:30px;
	margin-left:-1px;
}
*/

#mobDark {
	display:none;
}
.mobile #mobDark {
	display:block;
	position:fixed;
	margin-top:-190px;
	background:url(../../_theme/img/mob-fade4.png) bottom left repeat-x;
	z-index:501;
	height:190px;
	width:100%;
}
.mobile #mobDark2 {
	display:block;
	position:fixed;
	margin-top:200px;
	background:url(../../_theme/img/mob-fade5.png) top left repeat-x;
	z-index:502;
	height:500px;
	width:100%;
	display:none;
}
#mobDark h2 {
	font-family:avNext;
	font-size:100%;
	font-weight:normal;
	letter-spacing:0.15em;
	line-height:1.5;
	margin:0;
	padding:0;
	text-transform:uppercase;
	color:#CCC;
	margin:0;
	padding:20px;
	text-align:center;
}


.twinkBig { display: none; }

.twink, #world h1, #stage { display:none; }


#aaLogo {
	display:block;
	position:fixed;
	right:30px;
	bottom:30px;
	width:5%;
	min-width:70px;
	height:auto;
	opacity:0.4;
	z-index:305;
}
a:hover #aaLogo {
	opacity:0.9	;
}
.mobile #aaLogo {
	display:none;
}



#shine {
	min-height:3500px;
	width:auto;
	position: relative;
	z-index:300;
	background:#fdf5f2;
}
 
#blackbg {
	width:100%;
	height:100%;
	min-height:500px;
	position:absolute;
	background-color:#000;
	z-index:303;
	top:0;
}
.mobile #shine, .tablet #shine {
	display:none;
}
.mobile #blackbg, .tablet #blackbg {
	display:none !important;
}

#mobShine {
	display:none;
}

.mobile #mobShine, .tablet #mobShine {
	display:block;
	height:1300px;
	z-index:20;
	position:relative;
	background:#fdf5f2;
}
#mobPitchHeading {
	color: #6d6b6b;
	padding-bottom:30px;
	text-align:center;
	display:none;
}
.mobile #mobPitchHeading, .tablet #mobPitchHeading {
	display:block;
}
#fixedMsg {
	position:fixed;
	z-index:21;
	top:0;
	left:0;
	width:100%;
	padding-top:50%;
}
#fixedMsg h1 {
	text-align:center;
	color: #6d6b6b;
	width:90%;
	margin:0 auto;
	display:none;
}
#fadeOver {
	z-index:522;
	width:100%;
	height:1300px;
	position:absolute;
	top:0;
}
#fadeTop {
	z-index:523;
	width:100%;
	height:1300px;
	position:absolute;
	top:0;
}
#fadeOver img, #fadeTop img {
	width:100%;
	height:1300px;
}


#messagebox {
	position:absolute;
	left:0;
	color:#ada9a9;
	text-align:center;
	width:100%;
	margin:0;
}
#messagebox span {
	display:block;
	padding:0 5%;
}
#messagebox #message2 {
	color:#777673;
	display:none;
}
#cta {
	position:relative;
	height:auto;
	width:auto;
	background:#fdf5f2;
	color:#777673;
	z-index:304;
	background: #fdf5f2 url(../../_theme/img/donate-piggy.jpg) center bottom no-repeat;
	background-size: auto 110%;
}

#base {
	position:relative;
	height:auto;
	width:auto;
	background:#fdf5f2;
	z-index:304;
}

#cta1 {
	background:url(../../_theme/img/lightfade.png) left top repeat-x;
	padding:0 20px;
}
#cta2 {
	padding:50px 0 100px 0;
	margin:0 auto;
	max-width:800px;
	margin-top:-20px;
}
#cta2 p {
	margin:0;
	padding:0 0 1em 0;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

#pitch {
	width:45%;
}


#donateBox {
	text-align:center;
	color:#FFF;
	background:#fb6d1f;
	padding:25px 30px;
	font-family:AvNext, Helvetica, Arial, sans-serif;
	font-size:115%;
	margin-top:20px;
}
#donateBox a {
	color:#FFF;
}
#shareBox {
	color:#B4B4B4;
	font-family:AvNext, Helvetica, Arial, sans-serif;
	padding:40px 0 0 0;
	text-align:center;
}
#shareBox span {
	display:inline-block;
	font-size:140%;
}
#shareBox img {
	vertical-align:middle;
}
#cta #donateBox p {
	font-size:12px;
	font-family:AvNext, Helvetica, Arial, sans-serif;
	padding:1em 0 0 0;
}


#cta span.f {
	margin:0 0 0 15px;
	font-family: AvMed, Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:125%;
	letter-spacing:-0.025em;
	display:inline-block;
	margin-top:16px;
}
#cta label {
	margin:0 10px 0 5px;
}
#cta input {
	vertical-align:text-top;
	float:left;
}
#giveBtn {
	margin-top:-10px;
}
#cta .btn {
	cursor: pointer;
	display: block;
	padding: 13px 24px 9px 24px;
	font-family: AvNext, Helvetica, Arial, sans-serif;
	line-height:1;
	color: #FFF;
	border-radius: 5px;
	background-color: #12b9cf;
	background-image: url(/theme/img/whitet.png);
	background-repeat: repeat-x;
	background-position: center center;
	text-transform: uppercase;
	text-decoration:none;
	font-size:120%;
	letter-spacing:0;
	width:80%;
	box-sizing: border-box;
	margin:20px auto 10px auto;
}
.mobile #cta .btn, .tablet #cta .btn {
	width:100%;
}
.mobile #now {
	display:none;
}
#cta .btn:hover {
	background-color:#1dd2ea;
}

#otherVal {
	display:none;
	float:left;
}

#cta #ov {
  background: #FFF;
  border: 1px solid #d7e2e4;
  padding: 7px 4px 5px 4px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-family: AvMed, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 80%;
  line-height: 1;
  color: #4F5052;
  width: 60px;
  letter-spacing: 0.0em;
	margin-top:-8px;
	text-align:center;
	float:none;
}





hr {
  display: block;
  border: none;
  height: 30px;
	width:80%;
  background: url(/features/live-export-billboards/_theme/img/hr.png) top center no-repeat;
	background-size:100% 30px;
  margin: 0px auto 5px auto;
}

#footer {
	padding-top:20px;
	max-width:500px;
	margin:0 auto;
}
#footer img {
	width:112px;
	height:59px; 
}
#footerLogo {
	margin:0 25px 80px 0;
	display:block;
	float:left;
	padding-right:25px;
	border-right: 1px solid #E6DBD6;
}
#footerLinks {
	color:#B9ACA4;
	padding-top:3px;
}
#footerLinks a {
	margin-right:20px;
	font-size:120%;
	font-family:AvMed, sans-serif;
	text-decoration:none;
	letter-spacing:-0.03em;
	color:#B9ACA4;
	white-space:nowrap;
	white-space-collapse:preserve-breaks;
}
#footerLinks a:hover {
	color:#8E827C;
}
#footerLinks p {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:11px;
	max-width:450px;
}

@media (max-width:850px) {
	
	#cta {
		background-position: 60% bottom;
		background-size:130% auto;
	}
	#cta2 {
		padding-bottom:50px;
	}
	#base {
		padding-top:0px;
	}

}

@media (max-width:650px) {
	
	#pitch {
		width:100%;
	}
	#donateBox {
		width:45%;
	}
	#cta {
		background-position: 60% 80%;
		background-size:180% auto;
	}
	#cta2 {
		padding-bottom:50px;
	}
	#base {
		padding-top:0px;
	}

}




/* ??? */
.ui-loader-default { display:none; }


